Subject: updated Small-Scale Live Steam FAQ

From: Vance Bass <[email-masked]>
Date: 4 Oct 1995 03:42:31 GMT

For those of you interested in, or even just curious about, live steam,
this is an invitation to visit the Small-Scale Live Steam FAQ Web page
at <http://edge.edge.net/~vrbass/steamfaq.htm>

I have expanded the FAQ greatly, thanks to questions I have received,
and I have added a list of manufacturers and dealers of 1 gauge and
0 gauge live steam equipment, kits, supplies, drawings, books, etc.

Vance Bass	<http://edge.edge.net/~vrbass/>
Nashville Garden Railway Society
=====================================
The steam locomotive teaches us that the railway age was a totally
viable and a civilised alternative to the hideous consequences of
basing national economies on road transportation.  -- Colin Garrat